[NetDev]
Name=wg0
Kind=wireguard
Description=WireGuard tunnel wg0

[WireGuard]
PrivateKey={{ wireguard_local_private_key }}

[WireGuardPeer]
PublicKey={{ wireguard_peer_public_key }}
Endpoint={{ wireguard_peer_ip_address }}:{{ wireguard_peer_port }}
AllowedIPs={{ _wireguard_peer_allowed_ips }}
PersistentKeepalive=1